Source: libparse-mime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-pp-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-mime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-mime-perl.git
Homepage: https://metacpan.org/release/Parse-MIME
Rules-Requires-Root: no

Package: libparse-mime-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to parse mime-types, match against media ranges
 The Parse::MIME module provides basic functions for handling mime-types. It
 can handle matching mime-types against a list of media-ranges according the
 section 14.1 of the HTTP specification RFC 2616.
